Source: python-reno
Version: 1.8.0-1~u16.04+mcp1
Binary:
  - python-reno
  - python3-reno
  - python-reno-doc
Build_time: 2017-04-20-09-44-59
Code_project:
  python-reno: ea099ff6f6a7910a79136dee6de2fd4932c7bbd8
